TK(1)

NAME
tk - paginator for the Tektronix 4014

SYNOPSIS
tk [ -t ] [ - N ] [ -p L ] [ file ]

DESCRIPTION
The output of tk is intended for a Tektronix 4014 terminal. Tk arranges for 66 lines to fit on the screen, divides the screen into N columns, and contributes an eight space page offset in the (default) single-column case. Tabs, spaces, and backspaces are collected and plotted when necessary. Teletype Model 37 half- and reverse-line sequences are interpreted and plotted. At the end of each page tk waits for a newline (empty line) from the keyboard before continuing on to the next page. In this wait state, the command !command will send the command to the shell.

The command line options are:

-t  Don't wait between pages; for directing output into a file.

-N  Divide the screen into N columns and wait after the last column.

-pL Set page length to L lines.

SEE ALSO
pr(1)